(python:13313): Gtk-CRITICAL **: gtk_widget_set_colormap: assertion `!GTK_WIDGET_REALIZED (widget)' failed

Bug #471581 reported by Jun Geng on 2009-11-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mayavi2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mayavi2

The file that can produce this error on my machine is attached. I can see the visualization but every time when I draw something using mayavi2, it showed me this message. By the way, this bug exists before I update to 9.10 from 9.04.

Package information:
1)
lsb_release -rd
Description: Ubuntu 9.10
Release: 9.10
2)
apt-cache policy mayavi2
mayavi2:
  Installed: 3.2.0-3
  Candidate: 3.2.0-3
  Version table:
 *** 3.2.0-3 0
        500 http://us.archive.ubuntu.com karmic/universe Packages
        100 /var/lib/dpkg/status
3)
Do the visualization without any error message.
4)
Do the visualization with error message:
(python:13313): Gtk-CRITICAL **: gtk_widget_set_colormap: assertion `!GTK_WIDGET_REALIZED (widget)' failed

Jun Geng (jun) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments